/** Shopify CDN: Minification failed

Line 314:24 Unexpected "0"

**/
.center.collection__view-all.scroll-trigger.animate--slide-in {
    margin-top: 25px;
}
.multicolumn-card__info {
    padding: 2.5rem;
    line-height: normal;
}
#shopify-section-template--20073347776694__multicolumn_XpQYKV .multicolumn-card__image-wrapper--third-width {
    width: 25%;
}
#shopify-section-template--20073347776694__multicolumn_XpQYKV slider-component.slider-mobile-gutter {
    background: #F0F2F5;
    border: 1px solid;
    border-radius: 5px;
    margin-left: 10px;
    margin-right: 10px;
}
#shopify-section-template--20073347776694__multicolumn_XpQYKV .multicolumn-card.content-container {
    padding: 10px;
    display: flex;
    align-items: center;
}
#shopify-section-template--20073348432054__main span.h4.inline-richtext {
    font-size: 17px;
}
#shopify-section-template--20073348432054__main .product__info-container .product-form, .product__info-container .product__description, .product__info-container .icon-with-text {
    margin: 3.5rem 0;
}
.card__tag-badges {
  position: absolute;
  top: 1rem;
  right: 1rem;
  z-index: 2;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  gap: 0.4rem;
  pointer-events: none;
}
 
.card__tag-badge {
  white-space: nowrap;
}
span.badge.card__tag-badge.color-inverse {
  background: #000 !important;
  color: #ffff;
}











/* Product page */
/* Product Feature BAr */
.product-features-bar {
    align-items: self-start;
    gap: 20px;
    font-size: 14px;
    color: #000;
    display: grid;
    grid-template-columns: repeat(4,1fr);
    padding: 20px 0px;
    justify-content: center;
}

.feature-item {
    display: flex;
    gap: 4px;
    align-items: center;
    flex-direction: column;
    width: 150px;
}
.cstm____feature___icon svg {
    width: 40px;
    height: 40px;
}
.feature-divider {
    width: 2px;
    height: 23px;
    background: #ddd;
}
.cstm__feature__text {
    font-size: 15px;
    font-weight: 300;
    line-height: normal;
    color: #000;
    text-align: center;
    letter-spacing: 0.9px;
    font-family: 'Oswald', sans-serif;
}
a.feature-link {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    text-decoration: none;
}
/* end of feature block */
span.cstm-rating-text {
    font-family: 'Oswald',sans-serif;
    font-size: 18px;
    letter-spacing: 1.6px;
}
#shopify-section-template--20073348432054__main .product__description.rte.quick-add-hidden {
    background: #fff;
    padding: 30px 20px;
}
.button, .shopify-challenge__button, .customer button {
    color: #fff !important;
    background-color: #000 !important;
}
h2.jdgm-rev-widg__title {
    display: none;
}
#shopify-section-template--20073348432054__main .product__title h1 {
    font-size: 30px !important;
}
.button:after, .shopify-challenge__button:after, .customer button:after, .shopify-payment-button__button--unbranded:after {
    box-shadow: none !important;
}
select.lb-variant-picker,
.lb-flat-card.lb-flat-cta-left {
    border: 1px solid #000 !important;
}
.lb-addon-cont {
    padding: 10px 20px !important;
}

/* Product page bundle */
span.lb-price-sale-price.money,
select.lb-variant-picker,
.lb-card-title.lb-title-ld,
.lb-flat-card.lb-flat-cta-left, 
.lb-addon-title, 
.lb-addon-cont {
    background: #fff !important;
    color: #000 !important;
}
.product-features-bar {
    background: #fff;
    padding: 40px 20px;
    border-radius: 10px;
    display: flex;
    flex-wrap: wrap;
    margin-top: 30px !important;
    margin-bottom: 30px !important;
}
.lb-long-card.lb-long-cta-left {
    background: #fff !important;
}
/* Shipping code */
.shopify-policy__body td {
    color: #000 !important;
}
.shopify-policy__container {
    max-width: 1200px !important;
}
.shopify-policy__body h1 {
    display: none;
}
.cart-count-bubble {
    background-color: #000 !important; 
}
/* cart page icons code  */
.cws-delivery-section{
    padding:40px 0;
    width: 100%;
    max-width: 1100px;
    box-sizing: border-box;
}

.cws-delivery-container{
    /* width:95%; */
    max-width:1500px;
    margin:auto 0;
}

.cws-delivery-heading {
    font-size: 25px;
    font-weight: 600;
    color: #000;
    margin-bottom: 20px;
    line-height: 1.2;
    letter-spacing: 1.9px;
    font-family: Oswald, sans-serif;
    margin-top: 30px;
}

.cws-delivery-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 30px 15px;
    background: #f0f2f5;
    border: 1px solid;
    border-radius: 5px;
    margin-left: 10px;
    margin-right: 10px;
    flex-wrap: wrap;
    row-gap: 20px;
    box-sizing: border-box;
}

.cws-delivery-item{
    width:25%;
    display:flex;
    align-items:center;
    justify-content:center;
    gap:18px;
    box-sizing: border-box;
}

.cws-delivery-icon{
    width:60px;
    min-width:60px;
    text-align:center;
    font-size:40px;
}

.cws-delivery-icon img{
    width:50px;
    height:auto;
    display:block;
}

.cws-delivery-content{
    color:#555;
}

.cws-delivery-title {
    font-size: 15px;
    font-weight: 500;
    line-height: 1.4;
    color: #000;
    letter-spacing: 1.9px;
    font-family: 'Oswald',sans-serif;
}
.main-cart {
    width: 65% !important;
}

/* Additional CSS*/
.free-shipping-bar {
  margin-bottom: 2rem;
}

.free-shipping-bar__message {
    font-size: 17px;
    font-weight: 500 !important;
    margin-bottom: 12px;
    font-family: 'Oswald', sans-serif;
}

.free-shipping-bar__message--success {
    display: flex;
    align-items: center;
    gap: 10px;
    color: #39b54a;
}
.free-shipping-bar__message--success svg {
    width: 20px;
    height: 20px;
}
.free-shipping-bar__track {
    width: 100%;
    height: 16px;
    background: rgba(var(--color-foreground), 0.08);
    border-radius: 999px;
    overflow: hidden;
    margin-bottom: 4%;
}
.free-shipping-bar__fill {
    height: 100%;
    background: rgb(var(--color-button, 18, 18, 18));
    border-radius: 999px;
    transition: width 0.4s ease;
}
.free-shipping-bar__track .free-shipping-bar__fill {
  display: block !important;
}
/* End of free shipping code */
.lb-qty-add, .lb-qty-remove,
.lb-qty-count {
    color: #000 !important;
}


@media (min-width: 991px) and (max-width:1400px){
    .cws-delivery-wrapper {
        display:grid;
        grid-template-columns:repeat(2, 1fr);
        width:100%;
        gap:25px;
    }

    .cws-delivery-item {
        width:100%;
        justify-content:flex-start;
    }

}

@media(max-width:991px){0
    .cws-delivery-wrapper{
        flex-wrap:wrap;
        row-gap:30px;
    }

    .cws-delivery-item{
        width:50%;
    }

    .cws-delivery-heading{
        font-size:34px;
    }


}

@media(max-width:900px){
    .cws-delivery-wrapper{
        flex-direction:column;
        align-items:flex-start;
    }

    .cws-delivery-item{
        width:100%;
        justify-content:flex-start;
    }

    .cws-delivery-heading{
        font-size:20px;
    }
}
/* end of icons code */
@media (min-width: 1350px) {
    .feature-item {
        display: flex;
        gap: 4px;
        align-items: center;
        flex-direction: column;
        width: 96px;
    }
}
@media (max-width: 1350px) {
    .product-features-bar {
        grid-template-columns: repeat(3,1fr);
    }
}
@media (max-width: 1200px) {
    .product-features-bar {
        grid-template-columns: repeat(2, 1fr);
    }
}
@media (max-width: 989px) {
    #shopify-section-template--20073347776694__multicolumn_XpQYKV .multicolumn-card__image-wrapper--third-width {
        width: 25%;
        margin-left: 5px;
    }
}

@media (max-width: 900px) {
    .product-features-bar {
        grid-template-columns: repeat(2,1fr);
    }
    #shopify-section-template--20073347776694__multicolumn_XpQYKV .multicolumn-list__item.center .multicolumn-card__image-wrapper:not(.multicolumn-card__image-wrapper--full-width), .multicolumn-list__item:only-child {
        margin-left: 10px !important;
        margin-right: auto;
        width: 35% !important;
    }

}
@media (max-width: 750px) {
    .product-features-bar {
        grid-template-columns: repeat(3,1fr);
    }
    #shopify-section-template--20073347776694__multicolumn_XpQYKV .background-none .multicolumn-list:not(.slider) .center .multicolumn-card__info {
        padding-left: 1.5rem;
        padding-right: 1.5rem;
    }
}
@media (max-width: 504px) {
    .product-features-bar {
        grid-template-columns: repeat(2,1fr);
    }
}
@media (max-width: 430px) {
    ul#Slider-template--20073347776694__multicolumn_XpQYKV {
        display: grid;
    }
    #shopify-section-template--20073347776694__multicolumn_XpQYKV .grid__item {
        width: 100%;
        max-width: 100%;
        flex-grow: 1;
        flex-shrink: 0;
    }
}

@media (max-width: 329px) {
    .product-features-bar {
        grid-template-columns: 1fr;
    }
}



/* Additional CSS */
div.product__tax{
    display: none !important;
}